@model FERZid.Models.PovijestInstanciPrikazivanja

@{
    ViewData["Title"] = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>PovijestInstanciPrikazivanja</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.VrijemePrikazivanja)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.VrijemePrikazivanja)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Idzida)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Idzida)
        </dd>
        <input type="hidden" asp-for="IdInstancePrikazivanja" />
        <dt>
            @Html.DisplayNameFor(model => model.IdsadržajaNavigation)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdsadržajaNavigation.Naziv)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            <a asp-action="Index">Back to List</a>
        </div>
    </form>
</div>
